Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] versione scribus
#1
Salve a tutti,
ho un piccolo problema con Scribus, è vero che la versione superiore del software non riesce ad aprire le versioni più datate.
E' un software che utilizzo moltissimo per lavoro, e si scarica facilmente da ubuntu software center.
Nel mio netbook ho installato ubuntu 10.10, mentre nel portatile ho la versione 11.04 sempre di ubuntu.
Ho bisogno di utilizzare scribus su ambedue i pc, tuttavia dall'ubuntu software center del 10.10 si scarica la versione 1.3.8 mentre dall'ubuntu software center del 11.04 si scarica la versione 1.4.0.
Naturalmente le due versioni non sono completamente compatibili.
Come posso installare scribus 1.4.0 sul mio netbook?
Grazie per l'aiuto.
Silvano
Cita messaggio
#2
Mi sembra che la 1.4.0 non sia ancora stabile:

http://wiki.scribus.net/canvas/Download
Cita messaggio
#3
A me pare che è la versione 1.5 a non essere ancora stabile, comunque sto usando la 1.4 e per ora funziona ...
Come faccio per istallarla sul netbook?
Grazie prof.
Cita messaggio
#4
Ecco la pagina:

http://wiki.scribus.net/canvas/Debian#Ub...r_10.10.29

Eventualmente traduci con google toolbar. Nella guida di Ubuntu (la mia) trovi come aggiungere i repository, ma anche nella pagina è detto.
Cita messaggio
#5
Grazie prof, problema risolto.
Tuttavia sarebbe interessante capire per quale motivo non sempre si riesce ad installare il programma della versione cercata dall'ubuntu software center.
Saluti
Cita messaggio
#6
I repository di Ubuntu non vengono aggiornati immediatamente con l'uscita delle nuove versioni e dipende pure dalla versione di Ubuntu. Nelle vecchie versioni il fatto è ancora più consistente.

In ogni caso dai uno sguardo:

http://www.istitutomajorana.it/index.php...&Itemid=33
Cita messaggio
#7
OK, non mancherò di dare un'occhiata.
Saluti
Cita messaggio
#8
Scusate se vado OT ma siete liberi di rimuovere il messaggio, quello che non mi piace della versione 1.4.0 rc5 di scribus, definita stabile mentre stanno lavorando per realizzare la versione 1.5, è che i file creati con questa versione non posso aprirli con le versioni precedenti di scribus. Per paura che i miei files .sla non possano essere aperti da chi ha ancora la versione meno recente devo tenere anche la vecchia versione, è molto scomodo :-(
Ora io chiedo: è veramente stabile questa versione 1.4.0? Tralasciando i piccoli miglioramenti apportati alla nuova versione.
Cita messaggio
#9
Non è che quello che hai postato, d4rkheart sia effettivamente "OT": mi par che c'entri, con l'argomento della discussione, per cui (a parer mio, almeno) va bene.
[Immagine: http://www.pic4ever.com/images/2mpe5id.gif]Un poeta può sopravvivere a tutto tranne che ad un errore di stampa.(Andy Wahrol)
Cita messaggio
#10
@Monsee, d'accordo, ho aspettato a fare questa domanda solo dopo che l'utente ha effettivamente risolto per non sviare l'attenzione dal post principale.
Sono interessata a conoscere le opinioni di chi utilizza la nuova versione e se è da considerarsi una versione stabile.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)